Subject: Re: problem starting the server in an XP account other than the one installing cygwin
From: Peter Rehley <[email-masked]>
To: "Congwu Cui" <[email-masked]>
Cc: <[email-masked]>
Date: Mon, 23 Aug 2004 12:36:40 -0700

On Aug 23, 2004, at 10:56 AM, Congwu Cui wrote:

> I just installed cygwin in xp. I found that the X server could not be
> started in any acccount other than that in which it is installled, 
> even the
> the account is an admistrator one. what do i need to do? thanks a lot. 
> I am
> new to this software.
>

You need to read http://cygwin.com/problems.html.  This provides 
guidelines as to what to provide when having problems with cygwin.

> Yours,
> Congwu Cui
>
>
>
> --
> Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
> Problem reports:       http://cygwin.com/problems.html
> Documentation:         http://cygwin.com/docs.html
> FAQ:                   http://cygwin.com/faq/
>
>

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/